body{
	margin:0;
	padding:0;
}
p{
	font-size:110%;
	margin:20px 0;
}
a{
	color:#00834a;
}
a:hover{
	text-decoration:none;
}
.ui-dialog element, .ui-widget-content element{
	z-index:9999999;
}
@media only screen and (min-width : 300px){
	/*****intropagina*****/
	.path-frontpage{
		background: url(../graphics/intro.jpg) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		 background-size: cover;
	}
	.path-frontpage a{
		color:#fff;
	}
	.path-frontpage .link-nv{
		margin-top:10%;
		height:120px;
		width:99%;
	}
	.path-frontpage .link-db{
		margin-top:8%;
		height:120px;
		width:99%;
	}
	.path-frontpage .link-nv{
		margin-right:1%;
	}
	.path-frontpage .page-header{
		display:none;
	}
	/*****topheader DE NATUURVRIENDEN*****/
	#block-topadresentelefoon span{
		padding:0 20px;
		margin:0;
	}
	#block-topadresentelefoonsmall{
		margin-top:40px;
		text-align:center
	}
	/*****topheader DE BERK*****/
	#block-topadresentelefoondb span{
		padding:0 20px;
		margin:0;
	}
	#block-topadresentelefoonsmalldb{
		margin-top:40px;
		text-align:center
	}
	
	/*****logo en link naar de berk DE NATUURVRIENDEN*****/
	#block-logonatuurvrienden img, #block-linknaardeberk img{
		margin:0 auto
	}
	
	/*****logo en link naar de natuurvrienden DE BERK*****/
	#block-linknaarnatuurvriendendb img, #block-logodeberkdb img{
		margin:0 auto
	}
	
	/*****navigatie DE NATUURVRIENDEN, navigatie DE BERK*****/
	#navbar{
		position:absolute;
		top:0;
		left:0;
		width:100%;
	}
	
	/*promo topheader DE NATUURVRIENDEN*/
	.promo{
		display:none;
	}
	
	/*****in de kijker DE NATUURVRIENDEN*****/
	#block-headingindekijker{
		margin:-20px 0 40px 0;
		background-image:url(../graphics/logo-transparant-back.png);
		background-repeat:no-repeat;
		background-position:center top;
		background-size:8%;
	}
	#block-headingindekijker h1, .view-id-activiteiten .layout__region h2{
		color:#00834a;
	}
	.view-id-activiteiten .layout__region--second, .view-id-activiteiten .layout__region--first,#block-views-block-artikels-block-1{
		background-color:#eff0f2;
	}
	.view-id-activiteiten .layout__region .field--name-node-title, .view-id-activiteiten .layout__region .field--name-body, .view-id-activiteiten .layout__region .field--name-node-link{
		padding: 0 10px;
	}
	.view-id-activiteiten .layout__region h2,#block-views-block-artikels-block-1 h2{
		font-size:150%;
	}
	#block-views-block-artikels-block-1 .views-row{
		padding-bottom:10px;
	}
	
	/*****POSTSCRIPT FIRST BLOK DE NATUURVRIENDEN*****/
	/*****lid worden DE NATUURVRIENDEN*****/
	.postscript-first{
		background-color:#00834a;
		padding:30px 0 60px 0;
		color:#fff;
		margin-top:40px;
	}
	.view-id-ledenvoordelen img{
		max-width:50%;
	}
	.view-id-ledenvoordelen .row-leden{
		margin-bottom:30px;
	}
	
	/*****POSTSCRIPT FIRST BLOK DE BERK*****/
	.postscript-first a{
		color:#fff;
		text-decoration:underline;
	}
	.postscript-first .berk {
		margin-right:60px;
		display:block
	}
	#block-wiljedeberkgraagboeken{
		font-size:120%;
		line-height:28px;
	}
	
	/*****activiteiten DE NATUURVRIENDEN*****/
	#block-views-block-activiteiten-block-1{
		margin-top:40px;
		background-image:url(../graphics/logo-transparant-back.png);
		background-repeat:no-repeat;
		background-position:center top;
		background-size:8%;
	}
	#block-views-block-activiteiten-block-1 h2{
		color:#00834a;
	}
	#block-views-block-activiteiten-block-1 .view-header{
		margin-bottom:35px;
	}
	.field--name-field-locatie{
		margin-top:30px;
	}
	
	.page-node-type-activiteiten .field--name-body img, .page-node-type-artikel .field--name-body img, .field--name-body img{
	    display: Block;
    max-width: 100%;
    height: auto;
 }
	
	/*****POSTSCRIPT SECOND BLOK DE NATUURVRIENDEN*****/
	/*****natuurvriendenhuizen DE NATUURVRIENDEN*****/
	#block-views-block-natuurvriendenhuizen-block-1, #flexslider-3{
		background-color:#eff0f2;
		border-color:#eff0f2;
		text-align:center
	}
	
	#block-views-block-natuurvriendenhuizen-block-1 h2{
		color:#00834a;
	}
	#block-views-block-natuurvriendenhuizen-block-1 .view-header{
		margin-bottom:20px;
	}
	#block-views-block-natuurvriendenhuizen-block-1 .view-header h2{
		margin:35px 0;
	}
	#block-views-block-galerij-de-berk-block-1 {
		margin-top:40px;
	}
	#block-views-block-galerij-de-berk-block-1, #flexslider-2{
		background-color:#FFF;
		border-color:#FFF;
		text-align:center
	}
	#block-views-block-galerij-de-berk-block-1 h2{
		color:#00834a;
	}
	/*pagina overzicht van de huizen*/
	.view-id-natuurvriendenhuizen .huizen{
		margin:20px 0;
	}
	.view-id-natuurvriendenhuizen h3{
		margin:0;
	}
	
	
	/*****footer DE NATUURVRIENDEN*****/
	.footer{
		border:0;
	}
	.footer h2{
		color:#00834a;
		font-size:140%;
	}
	.footer a{
		color:#00834a;
	}
	
	/*contact DE NATUURVRIENDEN*/
	#block-contactgegevensdenatuurvrienden h4{
		margin:5px 0 -15px 0;
		padding-bottom:-20px;
	}
	
	#block-bannerdeberkadresgegevensdb{
		margin-top:30px;
	}
	
	/*****login*****/
	.path-user #user-login-form{
		margin:40px auto 40px auto;
	}
	.user-logged-in .region-content h1{
		display:none;
	}
	.path-user h1{
		display:none;
	}
	.field--name-field-inschrijvingsform{
		padding:40px 0;
	}
	.view-id-afdelingen .view-header{
		padding-bottom:30px;
	}
	.view-id-afdelingen .lijst-afdelingen{
		font-size:120%;
		padding:10px;
	}
	
	/*****afdelingen DE NATUURVRIENDEN*****/
	a.afdeling{
		display:block;
		height:100%;
		width:100%;
		text-decoration: none;
		padding:5px 0 5px 5px;
	}
	a.afdeling:hover{
		background-color:#00834a;
		color:#fff;
		padding:5px 0 5px 5px;
	}
	
	/*****tijdschriften DE NATUURVRIENDEN*****/
	.view-id-tijdschriften .tijdschriften{
		margin:20px auto;
		height:auto
	}
	.view-id-tijdschriften h3{
		margin:0;
	}
	
	/*****galerij de berk*****/
	.view-id-galerij_de_berk .galerij{
		padding:5px;
	}
	
	/*****activiteiten de berk****/
	.views-field-field-reserveer{
		margin:10px 0 50px 0;
	}
	
	/*****user account voor afdelingen DE NATUURVRIENDEN*****/
	#block-useraccountmenu-2{
		position:absolute;
		top:140px;
		right:20px;
	}
}
@media only screen and (min-width : 768px){
	.path-frontpage .link-nv, .path-frontpage .link-db{
		margin-top:15%;
		height:120px;
		width:49%;
	}
	/*****topheader DE NATUURVRIENDEN*****/
	.topheader{
		background-color:#fbfbfb;
		color:#393939;
		text-align:right;
		height:30px;
		width:100%;
		border-bottom:1px solid #f2f2f2;
	}
	.topheader a{
		color:#393939;
	}
	#block-topadresentelefoon p{
		padding-top:3px;
		margin:0;
	}
	#block-topadresmailtelefoonsmall{
		display:none;
	}
	/*****topheader DE BERK*****/
	#block-topadresentelefoondb p{
		padding-top:3px;
		margin:0;
	}
	#block-topadresmailtelefoonsmalldb{
		display:none;
	}
	
	/*****logo en link naar de berk DE NATUURVRIENDEN*****/
	#block-logonatuurvrienden{
		width:340px;
		height:auto;
		float:left
	}
	#block-linknaardeberk{
		width:280px;
		height:auto;
		float:right
	}
	
	/*****logo en link naar de natuurvrienden DE BERK*****/
	#block-linknaarnatuurvriendendb{
		width:340px;
		height:auto;
		float:right;
	}
	#block-logodeberkdb{
		width:280px;
		height:auto;
		float:left
	}
	
	/***** navigatie DE NATUURVRIENDEN*****/
	#navbar{
		position:inherit;
		border:0;
		background:none;
	}
	.navbar{
		margin:0 auto
	}
	.menu--main li{
		font-size:75%;
		padding:0;
		text-transform:uppercase;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
		background-color:#00834a;
		color:#fff;
	}
	/*centreer menu DE NATUURVRIENDEN*/
	.navbar .navbar-nav {
		display: inline-block;
		float: none;
	}
	.navbar .navbar-collapse {
		text-align: center;
	}
	
	/*****navigatie DE BERK*****/
	.menu--menu-de-berk {
	}
	.menu--menu-de-berk li{
		font-size:75%;
		padding:0;
		text-transform:uppercase;
		display: inline-block;
		float: none;
	}
	
	/*****promo DE NATUURVRIENDEN*****/
	.promo{
		display:inherit;
		position:relative
	}
	#block-introheader{
		position:absolute;
		top:5%;
		z-index:999;
		color:#fff;
		width:100%;
		text-align:center
	}
	#block-introheader img{
		width:10%;
		height:auto
	}
	#block-introheader h1{
		font-size:240%;
	}
	#block-introheader h3{
		color:#21b24b;
	}
	#block-views-block-slider-block-1{
		margin-bottom:30px;
	}
	/*****promo DE BERK*****/
	#block-introheaderdb{
		position:absolute;
		top:5%;
		z-index:99;
		color:#fff;
		width:100%
	}
	#block-introheaderdb img{
		width:10%;
		height:auto
	}
	#block-introheaderdb h1{
		font-size:240%;
	}
	#block-introheaderdb h3{
		color:#fff;
	}
	
	/*****lid worden DE NATUURVRIENDEN*****/
	#block-wordlidvandenatuurvrienden{
		background-image:url(../graphics/logo-transparant.png);
		background-repeat:no-repeat;
		background-size:130px;
		width:90%;
		padding-left:20%;
	}
	.view-id-ledenvoordelen .row-leden{
		height:200px;
	}
	.postscript-first .lid{
		border:4px solid #fff;
		padding:5px 10px;
		text-decoration:none;
		font-size:130%
	}
	.postscript-first .lid a{
	}


	/*****footer DE NATUURVRIENDEN******/
	.footer{
		margin:30px 0;
		padding:0;
	}
	#block-voet{
		text-align:center;
	}
	.menu--footer li{
		display: inline-block;
		float: none;
	}
	.menu--footer li a{
		color:#00834a;
	}
	
	/*****shop*****/
	#edit-basic-cart-zipcode-wrapper{
		width:20%;
		float:left;
	}
	#edit-basic-cart-city-wrapper{
		width:78%;
		margin-left:2%;
		float:left;
	}
	#edit-basic-cart-email-wrapper{
		width:50%;
	}
	#edit-basic-cart-phone-wrapper{
		width:100%;
	}
	
	/*****huizenn DE NATUURVRIENDEN*****/
	.view-id-natuurvriendenhuizen .huizen{
		height:240px;
	}
	
	
	/*****tijdschriften DE NATUURVRIENDEN*****/
	.view-id-tijdschriften .tijdschriften{
		height:520px
	}
}
 
@media only screen and (min-width : 992px){	
	/*****logo en link naar de berk DE NATUURVRIENDEN*****/
	#block-logonatuurvrienden{
		width:380px;
	}
	#block-linknaardeberk{
		width:350px;
	}
	
	/*****logo en link naar de natuurvrienden DE BERK*****/
	#block-linknaarnatuurvrienden{
		width:380px;
	}
	#block-logodeberk{
		width:350px;
	}
	
	/****menu DE NATUURVRIENDEN*****/
	.menu--main li{
		font-size:100%;
		padding:0 2px;
	}
	
	/****menu DE BERK*****/
	.menu--menu-de-berk li{
		font-size:100%;
		padding:0 2px;
	}
	
	/*****promo DE NATUURVRIENDEN*****/
	#block-introheader{
		top:10%;
	}
	#block-introheader img{
		width:8%;
		height:auto
	}
	#block-introheader h1{
		font-size:300%;
	}
	/*****promo DE BERK*****/
	#block-introheaderdb{
		top:15%;
	}
	#block-introheaderdb img{
		width:8%;
		height:auto
	}
	#block-introheaderdb h1{
		font-size:300%;
	}

	/*****lid worden DE NATUURVRIENDEN*****/
	#block-wordlidvandenatuurvrienden{
		width:90%;
		background-size:150px;
		height:160px
	}
	.view-id-ledenvoordelen .row-leden{
		height:240px;
	}
	
	/*****huizenn DE NATUURVRIENDEN*****/
	.view-id-natuurvriendenhuizen .huizen{
		height:290px;
	}
	
	/*****tijdschriften DE NATUURVRIENDEN*****/
	.view-id-tijdschriften .tijdschriften{
		height:260px
	}
}
 
@media only screen and (min-width : 1200px){
	/****menu DE NATUURVRIENDEN*****/
	.menu--main li{
		font-size:105%;
		padding:0 10px;
	}
	
	/****menu DE BERK*****/
	.menu--menu-de-berk li{
		font-size:105%;
		padding:0 10px;
	}
	
	/*****lid worden DE NATUURVRIENDEN*****/
	#block-wordlidvandenatuurvrienden{
		background-size:180px;
		height:190px
	}
	.view-id-ledenvoordelen .row-leden{
		height:260px;
	}
	
	/*****huizenn DE NATUURVRIENDEN*****/
	.view-id-natuurvriendenhuizen .huizen{
		height:310px;
	}
	
	/*****tijdschriften DE NATUURVRIENDEN*****/
	.view-id-tijdschriften .tijdschriften{
		height:420px
	}
}

@media screen and (min-width: 1900px) {
	/*****tijdschriften DE NATUURVRIENDEN*****/
	.view-id-tijdschriften .tijdschriften{
		height:440px
	}
	
	/*****huizenn DE NATUURVRIENDEN*****/
	.view-id-natuurvriendenhuizen .huizen{
		height:320px;
	}
}
